name: 'Experimental test'
type: theme
description: 'Experimental test theme.'
# version: VERSION
base theme: false
lifecycle: experimental

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
